* {
margin: 0px;
padding: 0px;
}

body {
background-image: url(../images/tile_background.jpg);
background-repeat: repeat-x;
background-color: #30150a;
}

#outer {
position: relative;
width: 1120px;
margin: 0px auto;
}

#container {
position: relative;
width: 960px;
margin: 0px auto;
}

#top {	
position: relative;
width: 960px;
height: 40px;
}

#header {
position: relative;
width: 960px;
height: 175px;
}

#logo {
position: absolute;
width: 305px;
height: 85px;
top: 30px;
left: 18px;
overflow: hidden;
}

#logo a {
display: block;
width: 305px;
height: 85px;
padding: 85px 0px 0px;
background-image: url(../images/lakehead_unitarian_logo_sm.gif);
background-repeat: no-repeat;
}

#tagline {
position: absolute;
top: 60px;
right: 20px;
width: 370px;
color: #b8b6b0;
font-size: 15px;
line-height: 23px; 
font-style: italic;
font-family: "Lucida Grande", sans-serif;
font-weight: normal;
text-align: right;
}


/* home page */
#home_container {
position: relative;
width: 960px;
height: 400px;
}

#home {
position: relative;
float: left;
width: 240px;
height: 360px;
padding: 0px 40px 40px;
background-color: #fff;
background-image: url(../images/tile_home_left.gif);
background-repeat: repeat-x;
background-position: bottom;
overflow: hidden;
}

#home_image {
position: relative;
float: left;
width: 640px;
height: 400px;
overflow: hidden;
background-image: url(../images/header_01.jpg);
background-repeat: no-repeat;
}

#blue_bar {
position: relative;
width: 100%;
height: 24px;
background-image: url(../images/blue_bar.jpg);
background-repeat: repeat-x;	
}

#body {
position: relative;
width: 960px;
background-color: #fff;
margin: 30px 0px 0px;
-moz-box-shadow: 0px 0px 8px #000;
-webkit-box-shadow: 0px 0px 8px #000;
box-shadow: 0px 0px 8px #000;
}

#content {
position: relative;
width: 100%;
background-image: url(../images/tile_content.gif);
background-repeat: repeat-y;
}

#main_container,
#columns {
position: relative;
float: left;
width: 560px;
padding: 40px;
}

.full #content {
background-image: none;
}

.full #main_container {
position: relative;
float: left;
width: 880px;
padding: 40px;
}

#column1 {
float: left;
width: 260px;
padding: 0px 20px 0px 0px;	
}

#column2 {
float: left;
width: 260px;
padding: 0px 0px 0px 20px;	
}

#sidebar {
position: relative;
float: left;
width: 320px;
min-height: 300px;
background-image: url(../images/bg_right.jpg);
background-repeat: no-repeat;
background-position: top;
}

#right {
margin: 0px;
padding: 20px;
}

#footer {
clear: both;
position: relative;
width: 950px;
height: 200px;
background-image: url(../images/footer.jpg);
background-repeat: no-repeat;
background-color: #fff;
}

/* #btm_bar */

#btm_bar {
position: relative;
width: 960px;
height: 40px;
background-image: url(../images/tile_footer.jpg);
background-repeat: repeat-x;
}

#polaroid {
position: absolute;
width: 1120px;
height: 400px;
top: 300px;
margin: 0px auto;
background-image: url(../images/polaroid.png);
background-repeat: no-repeat;
}

/* credit */

#credit {
float: right;
width: 145px;
height: 14px;
margin: 18px 30px 18px 0px;
overflow: hidden;
}

#credit a {
display: block;
width: 145px;
height: 14px;
padding: 14px 0px 0px;
background-image: url(../images/korkoladesign.gif);
background-repeat: no-repeat;
}

#credit a:hover {
background-position: 0px -14px;
}

/* clear */

.clear {
clear: both;
}

.clear_1px {
clear: both;
height: 1px;
overflow: hidden;
}